跳至主要内容
DELL / PRODUCT DOSSIER

DELL PowerConnect 5424P

DELL PowerConnect 5424P 13577426 交换机
SKU: 13577426

DELL PowerConnect 5424P, Gözetilmiş, L2

内存 (RAM)
64 MB

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

01 / 了解产品

不迷失在细节中。

关键信息一目了然。所有技术详情在下方。

01 / 内存 (RAM)

64 MB

内存 (RAM)

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
自动 MDI/MDI-X
是
自动 MDI MDI-X
是
连接网关镜像
是
连接聚类
是
连接技术
有线
光纤通道协议
Telnet, HTTP, HTTPS/SSL, SSH, SNMP
最大数据传输速度
10G支持
否
网络接口
Gigabit Ethernet
树协议持续时间
是
以太网供电Poe支持
否
搜索IGMP
是
基本开关 RJ 45 以太网输入数量
数据速度
10/100/1000 Mbps
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
电源连接
SFP/SFP+ 端口数量
4
SFP-SFP端口数量
4
静态端口安全
是
数据连接协议
Ethernet
SSH/SSL支持
是
非工作湿度
工作湿度范围
10 - 90%
工作温度范围
0 - 45 °C
工作温度范围 T T
32 - 113 °F
地址表大小
重量
尺寸 Gxdxy
巨型帧支持
是
基于Web的管理
是
产品颜色
内存容量
闪存
存储温度范摄氏度
阿基斯控制支持
是
接触层
键类型
连接控制列表 ACL
是
出版流程控制
是
处理量
VLAN数量
路由过渡容量
路由/交换容量
48 Gbit/s
SFP模块插槽数量
MAC 地址过滤
是
包装缓存
品牌
DELL
类别
网络交换机
产品名称
PowerConnect 5424P
类别
网络交换机
品牌
DELL
产品名称
PowerConnect 5424P
产品系列
已售市场
SE, NL, GB
添加到系统的日期
2011-01-04
生产日期
产品代码
13577426
可堆叠
是
MIB 支持
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
组播支持
是
SSH SSL支持
是
验证方法
RADIUS, TACACS+
管理协议
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
DELL PowerConnect 5424P 13577426 交换机